डॉकरफाइल बेस छवि

मेरे पास एक पायथन एप्लिकेशन है जिसे मैं डॉकर के साथ कंटेनर करना चाहता हूं। क्या मुझे पायथन से: 3 या पायथन से: 3.7 का उपयोग करना चाहिए?

क्या पायथन: 3 टैग स्वचालित रूप से पायथन के नवीनतम मामूली संस्करण का उपयोग करता है? संस्करण 3.7 को स्पष्ट रूप से पिन करने का व्यावहारिक कारण होगा?

मुझे आधिकारिक दस्तावेज़ीकरण में इन प्रश्नों का स्पष्ट उत्तर नहीं मिला।

0